% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/data.R
\docType{data}
\name{ntpm_jobs_growth_factors}
\alias{ntpm_jobs_growth_factors}
\title{NTpM Jobs Growth Factors}
\format{
A dataframe with 8 variables:
\code{Year}: Year to which jobs can be grown,
\code{NTM_Zone}: national transport model zones,
\code{Manufacturing}: factors for manufacturing sector,
\code{Construction}: factors for construction sector,
\code{Wholesale_Retail}: factors for wholesale & retail sector,
\code{Transport}: factors for transport sector
\code{Inf_Comm_Tech}: factors for information, communication & technology sector,
\code{Fin_Bus_Services}: factors for financial & business services sector.
}
\usage{
ntpm_jobs_growth_factors
}
\description{
National jobs growth factors based on 2016 National jobs data from the TII
National Transport Model (NTpM) for use with the \code{pagglomR} package.
Note that this is only compatible with the NTpM zone system and not with
any other transport model. These factors can be applied to 2016 jobs as multiplier
to get jobs for relevant years.
}
\keyword{datasets}
